.headerOffset {padding-top:30px;}
textarea {min-height: 100px;}
.col-md-2 {font-size:15px;font-weight:bold;}
button.btn:active {left: none;}
.table .fa {
    font-size:20px;
    margin-right: 10px;
}
.viewNews {
    cursor: pointer;
    font-size:16px;
    font-weight: bold;
}
.viewNews .fa{
    font-size:16px;
}
.faqHeader {padding-bottom:5px; font-weight: bold;}
ol {margin-bottom:20px; margin-left:40px; list-style: decimal;}
.answer {padding-left:19px;display:block;}
.pointer {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    left: 10px;
    font-size: 20px;
    position: relative;
}
.fa-arrows-alt {
    font-size:12px !important;
    float: left;
    padding-top:10px;
}

.headerColumn {padding:10px !important;}
.saNewsContainer {
    /*border: solid 1px #999999;*/
    padding: 20px;
    margin-bottom: 30px;
    color: #666;
    overflow: hidden;
    background: rgba(0,0,0,0.05);
}
.saNewsContainer a{
    text-decoration:none;
    color:#666;
}
.saNewsContainer a:hover{
    color:#333;
}
.saNewsContainerRecent {
    opacity: 0;
}
.saPostTitle {
    background-color: #12528D;
    border-top: 1px solid #12528D;
    border-bottom: 1px solid #12528D;
    font: 12px/15px Georgia, "Times New Roman", Times, serif;
    line-height: 1.75em;
    padding: 10px 20px;
    font-weight: bold;
    font-size: 16px;
    color:#FFF;
}
.saPostTitle:hover{
    background-color:#3575b0;
    color:#CCC;
}
.saPostBody {
    text-decoration:none;
}
#saNewsStream a{
    text-decoration:none;
    color: #666;
}
#saNewsStream a:hover{
    text-decoration:none;
    color:#000;
}
.saPostDetails {
    font-size:12px;
    margin:10px 0px 15px 0px;
    border-bottom: 1px solid rgba(0,0,0,0.3);
}
.saNewsActions {


    padding:8px 5px 0px 8px;
    margin:0px 0px 15px 0px;
}
.saNewsActions a, .saNewsActions a:visited, .saNewsActions a:active, .saNewsActions a:hover {
    display:inline-block;
    line-height:16px;
    color:#999999;
    margin:2px 20px 0px 0px;
    font-weight:bold;
}
.saNewsActions a:hover { color:#333333; text-decoration:none; }

.saPostBody {
    margin:0px 0px 5px 0px;
    white-space:normal;
    overflow:hidden;

}
.saPostBodyImage {
    border:1px solid #eeeeee;
}
.saPostFooter {
    margin:0px 0px 10px 0px;
}
.saPostFooterLink a, .saPostFooterLink a:visited, .saPostFooterLink a:hover {
    color:#999999;
}
.saPostFooterLink a:hover {
    color:#333333;
}
.saNewsActions {
    overflow: hidden;
}
.push {margin-top:10px;}

.articleImg {
    width: 100%;
}

.rss_feed_table > div {
    padding: 5px;
}

.rss_feed_table .row:nth-child(odd):not(.rss_feed_table_header) {background: #CCC}
.rss_feed_table .row:nth-child(even):not(.rss_feed_table_header) {background: #FFF}

.rss_feed_table_header {
    background-color: #393939;
    color: white;
}

.saNewsPlaceHolderContainer {
    text-align:center;
    width: 400px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    padding: 20px 20px 20px 20px;
    min-height: 125px;
}

.sa-news-form-container {
    margin-bottom: 32px;
}